
.carousel-inner img {
      width: 450x;
      height: 338px;
}

.carousel {
    width: 450px;
    height: 338px;
    float: left;
    margin-right: 1em;
    margin-bottom: 2em;
    margin-top: 0.5em; 
}

.modal_button {
    background-size: cover;
    border: none;
}

article {
    clear: both;
    margin-top: 1em;
}

#warning {
    color: red;
}

.float_media {
    float: left;
    margin-right: 1em;
    margin-bottom: .5em;
    margin-top: 0.5em;     
    width: 325px; 
    height: 244px;
    background-color: black;
}

@media only screen and (max-width: 767px) {
    body { padding: 0;}
    section { margin: 1em; padding: 0;}
    .carousel-inner img {
      width: 320px;
      height: 240px;
    }

    .carousel {
    width: 320px;
    height: 240px;
    }
}

@media only screen and (max-width: 479px) {
    body { padding: 0; font-size: 83%; }
    .float_media, .carousel { clear: both; float: none; margin-top: 1em; 
             display: block; margin-left: auto; margin-right: auto;} 
 }
